Bug 118268 - [maint-upd] emulators/hercules - update master sites before Dec 3rd
Summary: [maint-upd] emulators/hercules - update master sites before Dec 3rd
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-11-26 20:20 UTC by Bjoern A. Zeeb
Modified: 2007-11-26 21:20 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Bjoern A. Zeeb 2007-11-26 20:20:01 UTC
	
As just announced on the hercules list

--- cite ---
The conmicro.cx domain will expire on December 3, 2007, and will not be
renewed.

Please make sure you're using hercules-390.org for all of your Hercules
needs. ...
--- /cite ---

Yes, there are no mirror sites and should not be (the freebsd.org
distfiles mirroring is ok though).

Fix: bz@foo:~/hercules> cvs -qR diff -up Makefile


MAINTAINER=    bzeeb+freebsdports@zabbadoz.net
 COMMENT=       The Hercules System/370, ESA/390, and z/Architecture Emulator--Nf8XvxE6BXMwOJtdlq89lwXMAiUwWoIXyXlpqIc7FeVuedOb
Content-Type: text/plain; name="file.diff"
Content-Transfer-Encoding: 7bit
Content-Disposition: attachment; filename="file.diff"

Index: Makefile
===================================================================
RCS file: /shared/mirror/FreeBSD/r/pcvs/ports/emulators/hercules/Makefile,v
retrieving revision 1.22
diff -u -p -r1.22 Makefile
--- Makefile    4 Oct 2007 00:47:21 -0000       1.22
+++ Makefile    26 Nov 2007 19:50:55 -0000
@@ -9,7 +9,7 @@ PORTNAME=       hercules
 PORTVERSION=   3.04
 PORTREVISION=  1
 CATEGORIES=    emulators
-MASTER_SITES=  http://www.conmicro.cx/hercules/
+MASTER_SITES=  http://www.hercules-390.org/
Comment 1 dfilter service freebsd_committer 2007-11-26 21:18:59 UTC
erwin       2007-11-26 21:18:54 UTC

  FreeBSD ports repository

  Modified files:
    emulators/hercules   Makefile 
  Log:
  Change master sites well in advance before the current one goes down.
  
  PR:             118268
  Submitted by:   "Bjoern A. Zeeb" <bzeeb+freebsdports@zabbadoz.net> (maintainer)
  Approved by:    portmgr (self)
  
  Revision  Changes    Path
  1.23      +1 -1      ports/emulators/hercules/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 2 Erwin Lansing freebsd_committer 2007-11-26 21:19:14 UTC
State Changed
From-To: open->closed

Committed, thanks!